import { h, JSX } from "preact";
export default function Card({
   className,
   children,
   ...props
}: JSX.HTMLAttributes<HTMLDivElement>) {
   return (
      <div
         className={"ht-card " + (className || "") + (props.class || "")}
         {...props}
      >
         {children}
      </div>
   );
}
