import { h, JSX } from "preact";
export default function IconButton({
   children,
   className,
   ...props
}: JSX.HTMLAttributes<HTMLButtonElement>) {
   return (
      <button
         className={
            "ht-btn ht-btn-icon " + (className || "") + (props.class || "")
         }
         {...props}
      >
         {children}
      </button>
   );
}
