import { h, JSX } from "preact";

export default function Table({
   className,
   children,
   ...props
}: JSX.HTMLAttributes<HTMLDivElement>) {
   return (
      <div
         className={"ht-table " + (className || "") + (props.class || "")}
         {...props}
      >
         {children}
      </div>
   );
}
